OgreMatrix4.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`
`#include "OgreMatrix3.h"`
`#include "OgreVector4.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Classes

class | Ogre::Matrix4
| Class encapsulating a standard 4x4 homogeneous matrix. More...

## Namespaces

namespace | Ogre

## Functions

Vector4 | Ogre::operator* (const Vector4 &v, const Matrix4 &mat)

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24